Page MenuHomePhabricator

convertToExtensionRegistration erroneously putting TrackingCategories in config section
Closed, ResolvedPublic

Description

Event Timeline

Reedy created this task.Aug 7 2016, 10:17 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 7 2016, 10:17 PM
Paladox added a subscriber: Paladox.Aug 8 2016, 8:33 AM

Change 303525 had a related patch set uploaded (by Legoktm):
registration: Fix adding $formerGlobals in conversion script

https://gerrit.wikimedia.org/r/303525

Florian closed this task as Resolved.Aug 10 2016, 5:06 PM

Change 303525 merged by jenkins-bot:
registration: Fix adding $formerGlobals in conversion script

https://gerrit.wikimedia.org/r/303525